Subject: FW: Trainer Candidate - Himanshu Sharma
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 11 Oct 2021 13:15:36 +0000

Was just ok, mistakes in spoken English, working for unacademy now and wants to leave bcs it is domestic process. No for him

From: Himanshu Sharma <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 30 September 2021 at 1:37 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Himanshu Sharma

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Himanshu Sharma
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8800969902
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Vivek Vihar, New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tech Mahindra Ltd       Senior Associate Quality        27th Aug 2021   42500
Previous Employer 1     Concentrix Corporation  Senior Technical Advisor        17th Aug 2018   33030
Previous Employer 2
If Selected, how much time do you need to join? 7 days
Please briefly describe your work experience specifically in training?  I'm carrying more then 7 years of experience in international MNCs on different profiles and processes with several achievements to strive for excellence in best possible way for the fulfillment of organizational and individual goal. Good knowledge of Telecom Industry, Technical terms and ISP services & products. I've started my career way back in 2014 from OPTL (Optimal Transnational Pvt. Ltd. for Telstra-Australia as TSE and after spending 8 months in Company I've got the opportunity to work as QA. Later on moved to Concentrix Corp. (IBM-Daksh) for Virgin Group U.K. as Senior Technical Advisor - SME. My recent Org. was Tech Mahindra Ltd. for AT&T U.S.
On documents I was working as Senior Associate Quality & Compliance however acting as Quality Team Lead with 13 QA aligned under me.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Though so far I've been through several challenges while managing team however my most difficult situation I've faced was in  Concentrix when I used to work as a SME performing multiple task at the same time. Like I was responsible for maintaining 90% attendance for the aligned matured team as well as supporting them in clearing their doubts & conflicts, providing guidance, conducting refresher session for product and process update, Delivering feedback. There was time - Feb 2018 when at the same time I was handling two teams because of less support strength here the challenge came into the picture because the another newly team was aligned to was in nesting phase where in I need to focus on their day to day performance improvement, mentoring them in or guide them about do's and don't in the process Helping bottom quartile team members to set the target and achieve the goal with in expected SLA/Metric, Performing feedback session and huddles post & pre shift buffer time. Side by Side I was helping out my aligned team as it was on priority and was into my KRA. That time for the duration of 2 months I went extra mile and deliver   78 % of the FTR by two - It was highest FTR amongst other teams. Most of time I used to work for 11-12 hours in office. And as a result I was recognized as Employee of the year from 2017-2018.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   As per my understanding the difference between providing good and great customer service is delivering first time resolution service while understanding customer situation at our end. Great customer service is that in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied moreover you are also keeping them loyal for your company's sustainability.
What according to you makes you a good candidate for this position?     I have the required skillset and experience that you are looking for. I am pretty sure and confident that I will be the suitable candidate for this QM role. It's not just my experience in the past, but also my managing people skills, which will be mostly required in this position.
On a scale of 1 - 5 please rate your fluency in spoken English  5